BUG - Current SRWorks Package is broken

Highlighted
wirelessdreamer
Explorer

BUG - Current SRWorks Package is broken

SteamVR 2.0.1
SRWorks 0.8.0.8

 

I started a new project in 2018.3.0f1 added the OpenVR Package, installed Steamvr and SRWorks

 

Error:

Assets\ViveSR\Scripts\ViveSR_DualCameraCalibrationTool.cs(126,69): error CS0103: The name 'Registry' does not exist in the current context

 

It looks like some recent change may of broken the SRWorks Plugin

 

@Dario  @Jad 

Moderator

Re: BUG - Current SRWorks Package is broken

SRWorks doesn't support 2018.3 yet,. And the SRWorks Experience demo requires the previous version of the SteamVR Unity plugin.

 

@wirelessdreamer 

wirelessdreamer
Explorer

Re: BUG - Current SRWorks Package is broken

@Dario thanks